
/* Group */
"9mD-XG-LHI.ibShadowedIsNilPlaceholder" = "Skupina";

/* Multi */
"9mD-XG-LHI.ibShadowedMultipleValuesPlaceholder" = "Více";

/* Group */
"9mD-XG-LHI.ibShadowedNoSelectionPlaceholder" = "Skupina";

/* Group */
"9mD-XG-LHI.ibShadowedNotApplicablePlaceholder" = "Skupina";

/* Group */
"lRb-Op-dK8.ibShadowedIsNilPlaceholder" = "Skupina";

/* Multi */
"lRb-Op-dK8.ibShadowedMultipleValuesPlaceholder" = "Více";

/* Group */
"lRb-Op-dK8.ibShadowedNoSelectionPlaceholder" = "Skupina";

/* Group */
"lRb-Op-dK8.ibShadowedNotApplicablePlaceholder" = "Skupina";
